==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: armitage 150813-6 (Thu Aug  8 13:40:07 2019)
==> Retrieving sources...
  -> Found armitage150813.tgz
  -> Found armitage.install
==> Validating source files with sha512sums...
    armitage150813.tgz ... Passed
    armitage.install ... Passed
Host and machine ids are equal (03ca1e0d79db47a597e66a5149387887): refusing to link journals
==> Making package: armitage 150813-6 (Thu 08 Aug 2019 01:40:08 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
:: There are 5 providers available for java-environment:
:: Repository extra
   1) jdk-openjdk  2) jdk10-openjdk  3) jdk11-openjdk  4) jdk7-openjdk  5) jdk8-openjdk

Enter a number (default=1): 
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (32) freetype2-2.10.1-1  giflib-5.2.1-1  git-2.22.0-1  graphite-1:1.3.13-1  harfbuzz-2.5.3-1  hicolor-icon-theme-0.17-1  java-environment-common-3-1  java-runtime-common-3-1  jre-openjdk-12.0.2.u10-1  jre-openjdk-headless-12.0.2.u10-1  lcms2-2.9-2  libjpeg-turbo-2.0.2-1  libnet-1.1.6-3  libpng-1.6.37-1  libtiff-4.0.10-1  libxslt-1.1.33-1  libyaml-0.2.2-1  lua-5.3.5-2  nspr-4.21-1  nss-3.45-1  perl-error-0.17027-2  perl-mailtools-2.21-2  perl-timedate-2.30-6  postgresql-libs-11.4-1  ruby-2.6.3-1  ruby-bundler-2.0.2-1  rubygems-3.0.4-1  jdk-openjdk-12.0.2.u10-1  metasploit-framework-5.0.39-1  nmap-7.70-3  postgresql-11.4-1  ruby-msgpack-1.3.0-1

Total Download Size:   264.54 MiB
Total Installed Size:  772.91 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading nspr-4.21-1-x86_64.pkg.tar.xz...
downloading nss-3.45-1-x86_64.pkg.tar.xz...
downloading libyaml-0.2.2-1-x86_64.pkg.tar.xz...
downloading rubygems-3.0.4-1-any.pkg.tar.xz...
downloading ruby-2.6.3-1-x86_64.pkg.tar.xz...
downloading postgresql-libs-11.4-1-x86_64.pkg.tar.xz...
downloading libxslt-1.1.33-1-x86_64.pkg.tar.xz...
downloading java-runtime-common-3-1-any.pkg.tar.xz...
downloading libjpeg-turbo-2.0.2-1-x86_64.pkg.tar.xz...
downloading libtiff-4.0.10-1-x86_64.pkg.tar.xz...
downloading lcms2-2.9-2-x86_64.pkg.tar.xz...
downloading libnet-1.1.6-3-x86_64.pkg.tar.xz...
downloading libpng-1.6.37-1-x86_64.pkg.tar.xz...
downloading graphite-1:1.3.13-1-x86_64.pkg.tar.xz...
downloading harfbuzz-2.5.3-1-x86_64.pkg.tar.xz...
downloading freetype2-2.10.1-1-x86_64.pkg.tar.xz...
downloading jre-openjdk-headless-12.0.2.u10-1-x86_64.pkg.tar.xz...
downloading giflib-5.2.1-1-x86_64.pkg.tar.xz...
downloading jre-openjdk-12.0.2.u10-1-x86_64.pkg.tar.xz...
downloading java-environment-common-3-1-any.pkg.tar.xz...
downloading hicolor-icon-theme-0.17-1-any.pkg.tar.xz...
downloading jdk-openjdk-12.0.2.u10-1-x86_64.pkg.tar.xz...
downloading postgresql-11.4-1-x86_64.pkg.tar.xz...
downloading lua-5.3.5-2-x86_64.pkg.tar.xz...
downloading nmap-7.70-3-x86_64.pkg.tar.xz...
downloading ruby-bundler-2.0.2-1-any.pkg.tar.xz...
downloading ruby-msgpack-1.3.0-1-x86_64.pkg.tar.xz...
downloading metasploit-framework-5.0.39-1-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libyaml...
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby-bundler...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
installing metasploit-framework...
installing java-runtime-common...
For the complete set of Java binaries to be available in your PATH,
you need to re-login or source /etc/profile.d/jre.sh
Please note that this package does not support forcing JAVA_HOME as former package java-common did
installing nspr...
installing nss...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing lcms2...
installing libnet...
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program
installing freetype2...
installing jre-openjdk-headless...
Optional dependencies for jre-openjdk-headless
    java-rhino: for some JavaScript support
installing giflib...
installing jre-openjdk...
when you use a non-reparenting window manager,
set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
Optional dependencies for jre-openjdk
    alsa-lib: for basic sound support
    gtk2: for the Gtk+ 2 look and feel - desktop usage
    gtk3: for the Gtk+ 3 look and feel - desktop usage
installing java-environment-common...
installing hicolor-icon-theme...
installing jdk-openjdk...
installing postgresql...
Optional dependencies for postgresql
    python2: for PL/Python 2 support
    python: for PL/Python 3 support
    perl: for PL/Perl support [installed]
    tcl: for PL/Tcl support
    llvm: for JIT compilation support
    postgresql-old-upgrade: upgrade from previous major version using pg_upgrade
installing lua...
installing nmap...
Optional dependencies for nmap
    pygtk: zenmap
    sudo: privilege escalation for zenmap [installed]
    xterm: privilege escalation for zenmap
    kde-cli-tools: privilege escalation for zenmap
installing ruby-msgpack...
:: Running post-transaction hooks...
(1/5) Warn about old perl modules
(2/5) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/5) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
Creating group postgres with gid 976.
Creating user postgres (PostgreSQL user) with uid 976 and gid 976.
(4/5) Creating temporary files...
(5/5) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found armitage150813.tgz
  -> Found armitage.install
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting armitage150813.tgz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "armitage"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Adding install file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: armitage 150813-6 (Thu 08 Aug 2019 01:41:12 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (32) freetype2-2.10.1-1  giflib-5.2.1-1  git-2.22.0-1  graphite-1:1.3.13-1  harfbuzz-2.5.3-1  hicolor-icon-theme-0.17-1  java-environment-common-3-1  java-runtime-common-3-1  jdk-openjdk-12.0.2.u10-1  jre-openjdk-12.0.2.u10-1  jre-openjdk-headless-12.0.2.u10-1  lcms2-2.9-2  libjpeg-turbo-2.0.2-1  libnet-1.1.6-3  libpng-1.6.37-1  libtiff-4.0.10-1  libxslt-1.1.33-1  libyaml-0.2.2-1  lua-5.3.5-2  metasploit-framework-5.0.39-1  nmap-7.70-3  nspr-4.21-1  nss-3.45-1  perl-error-0.17027-2  perl-mailtools-2.21-2  perl-timedate-2.30-6  postgresql-11.4-1  postgresql-libs-11.4-1  ruby-2.6.3-1  ruby-bundler-2.0.2-1  ruby-msgpack-1.3.0-1  rubygems-3.0.4-1

Total Removed Size:  772.91 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing ruby-msgpack...
removing postgresql...
removing nmap...
removing metasploit-framework...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing postgresql-libs...
removing lua...
removing libyaml...
removing libxslt...
removing jdk-openjdk...
removing jre-openjdk...
removing jre-openjdk-headless...
removing nss...
removing nspr...
removing libnet...
removing lcms2...
removing libtiff...
removing libjpeg-turbo...
removing java-runtime-common...
removing java-environment-common...
removing hicolor-icon-theme...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing giflib...
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...